package com.miaxis.traffic.service;

import java.util.List;
import com.miaxis.traffic.domain.TrafficSignClass;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 标示分类Service接口
 *
 * @author miaxis
 * @date 2023-05-30
 */
public interface ITrafficSignClassService extends IService<TrafficSignClass>{
    /**
     * 查询标示分类列表
     *
     * @param trafficSignClass 标示分类
     * @return 标示分类集合
     */
    public List<TrafficSignClass> selectTrafficSignClassList(TrafficSignClass trafficSignClass);
}
