package com.miaxis.icon.service;

import java.util.List;
import com.miaxis.icon.domain.IconInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 题目图标Service接口
 *
 * @author miaxis
 * @date 2022-08-01
 */
public interface IIconInfoService extends IService<IconInfo>{
    /**
     * 查询题目图标列表
     *
     * @param iconInfo 题目图标
     * @return 题目图标集合
     */
    public List<IconInfo> selectIconInfoList(IconInfo iconInfo);
}
